MediaWiki:Vector.css: Difference between revisions

From Linux Wiki
Jump to navigation Jump to search
(Created page with "→‎All CSS here will be loaded for users of the Vector skin: .embedvideo iframe { width: 100% !important; height: auto !important; aspect-ratio: 16 / 9; table.responsive-three-cols td.col3 { width: 33%; background: #ffeecc !important; } @media screen and (max-width: 720px) { .col2-responsive td { display: block !important; width: 100% !important; padding-right: 0 !important; box-sizing: border-box !importan...")
 
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 11: Line 11:
     }
     }


@media screen and (max-width: 720px) {
.tabel {
with:100% !important;
display: block;
}
.celula3 {
width:33%;
display: block;
float: left;
}
 
@media screen and (max-width: 1024px) {
     .col2-responsive td {
     .col2-responsive td {
         display: block !important;
         display: block !important;
Line 22: Line 32:
         width: 100%;
         width: 100%;
     }
     }
.celula3 {
width:100%;
display: block;
}
}

Latest revision as of 18:38, 26 July 2026

/* All CSS here will be loaded for users of the Vector skin */

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;

table.responsive-three-cols td.col3 {
    width: 33%;
    background: #ffeecc !important;
    }

.tabel {
with:100% !important;
display: block;
}
.celula3 {
width:33%;
display: block;
float: left;
}

@media screen and (max-width: 1024px) {
    .col2-responsive td {
        display: block !important;
        width: 100% !important;
        padding-right: 0 !important;
        box-sizing: border-box !important;
    }
    table.responsive-three-cols td.col3 {
        display: block;
        width: 100%;
    }
.celula3 {
width:100%;
display: block;
}
}